### Name: moe430aENZYME
### Title: Map between Manufacturer IDs and Enzyme Commission (EC) Numbers
### Aliases: moe430aENZYME
### Keywords: datasets

### ** Examples

        x <- moe430aENZYME
        # Get the probe identifiers that are mapped to an EC number 
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_probes])
        if(length(xx) > 0) {
          # Get the ENZYME for the first five probes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }



